## pgz-everytrail 0.7.5-1

=== debian/changelog ===
pgz-everytrail (0.7.5-1) unstable; urgency=low

  * Removed Google map, added QtMobility map widget
  * Much better rendering of list view

 -- Adam Pigg <adam@piggz.o.uk>  Sun, 10 Jul 2011 22:00:00 +0000

pgz-everytrail (0.7.0-1) unstable; urgency=low

  * Search near location implemented
  * Added google map view of route (needs optimising)

 -- Adam Pigg <adam@piggz.o.uk>  Tue, 22 Mar 2011 22:00:00 +0000

pgz-everytrail (0.6.1-1) unstable; urgency=low

  * Added scroll area to trip creation
  * Increased boundary for recording gps signal

 -- Adam Pigg <adam@piggz.o.uk>  Sun, 20 Mar 2011 10:30:00 +0000

pgz-everytrail (0.6.0-1) unstable; urgency=low

  * Added trip creation
  * Added search
  * Restructured widgets
  * Use a list view for the trip list with a model

 -- Adam Pigg <adam@piggz.o.uk>  Sat, 19 Mar 2011 23:13:00 +0000

pgz-everytrail (0.5.1-1) unstable; urgency=low

  * Fixed connect for position updated signal
  * Dont force button colour if not in symbian

 -- Adam Pigg <adam@piggz.o.uk>  Tue, 27 Feb 2011 23:27:00 +0000

pgz-everytrail (0.5-1) unstable; urgency=low

  * Initial release

 -- Adam Pigg <adam@piggz.o.uk>  Tue, 11 Jan 2011 22:09:45 +0000
