## pgz-everytrail 0.7.6-1

=== debian/changelog ===
pgz-everytrail (0.7.6-1) unstable; urgency=low

  * Minor changes, mainly meego build related

 -- Adam Pigg <adam@piggz.o.uk>  Wed, 13 Jul 2011 23:00:00 +0000
