## pgz-everytrail 0.7.7-1

=== debian/changelog ===
pgz-everytrail (0.7.7-1) unstable; urgency=low

  * Minor build changes

 -- Adam Pigg <adam@piggz.o.uk>  Thu, 14 Jul 2011 17:46:00 +0000
