=== debian/control ===
Source: pgz-everytrail
Section: user/navigation
Priority: optional
Maintainer: Adam Pigg <adam@piggz.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.2), libqtm-12-dev (>= 1:1.2.0-0fn~fremantle0)
Standards-Version: 3.8.0

Package: pgz-everytrail
Architecture: any
Depends: libqt4-gui (>= 4.6.2), libqtm-12 (>= 1:1.2.0-0fn~fremantle0)
Description: Qt interface for everytrail.com
 Create tracks with your GPS, upload to create a trip
 and view previous trips.
