## pgz-everytrail 0.8.0-1

=== debian/changelog ===
pgz-everytrail (0.8.0-1) unstable; urgency=low

  * Added map view to GPS tracker view
  * Tweaked layout with nicer buttons and made fullscreen

 -- Adam Pigg <adam@piggz.o.uk>  Thu, 14 Jul 2011 21:00:00 +0000
