## pgz-everytrail 0.8.1-1

=== debian/changelog ===
pgz-everytrail (0.8.1-1) unstable; urgency=low

  * Fix crash when position updated
  * Only draw the track that is recording, not all position updates

 -- Adam Pigg <adam@piggz.o.uk>  Thu, 14 Jul 2011 21:45:00 +0000
