## pgz-everytrail 0.8.2-1

=== debian/changelog ===
pgz-everytrail (0.8.2-1) unstable; urgency=low

  * Fixed icons

 -- Adam Pigg <adam@piggz.o.uk>  Thu, 14 Jul 2011 22:17:00 +0000
