## pgz-everytrail 0.8.3-1

=== debian/changelog ===
pgz-everytrail (0.8.3-1) unstable; urgency=low

  * Zoom in/out of map
  * Much better sizing of the map items
  * Allow to not login (not sure how far this works)
  * Abstracted the map widget to make it generic

 -- Adam Pigg <adam@piggz.o.uk>  Fri, 15 Jul 2011 17:32:00 +0000
