=== debian/rules ===
#!/usr/bin/make -f
#include /usr/share/pkg-kde-tools/qt-kde-team/1/cmake.mk
LD_LIBRARY_PATH=/opt/qtm12/lib
include /usr/share/cdbs/1/class/qmake.mk
include /usr/share/cdbs/1/rules/debhelper.mk

#end makefile
