## pgz-everytrail 0.8.4-1

=== debian/changelog ===
pgz-everytrail (0.8.4-1) unstable; urgency=low

  * Added accuracy display
  * Added GPS Status display
  * Added minimize function
  * Tweaked accuracy required to record a track
  * Added accuracy circle to GPX recording map

 -- Adam Pigg <adam@piggz.o.uk>  Fri, 15 Jul 2011 17:32:00 +0000
