## pgz-everytrail 0.8.5-1

=== debian/changelog ===
pgz-everytrail (0.8.5-1) unstable; urgency=low

  * Tweaked GPS level for recording
  * Tix track drawing
  * Made gps tracking offline

 -- Adam Pigg <adam@piggz.o.uk>  Mon, 25 Jul 2011 22:58:00 +0000
